Bug 885995 - org.infinispan.distribution.rehash.L1OnRehashDisabledTest.testInvalidationBehaviorOnRehash randomly fails
Summary: org.infinispan.distribution.rehash.L1OnRehashDisabledTest.testInvalidationBeh...
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: DR2
: 6.2.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-11 09:31 UTC by Anna Manukyan
Modified: 2018-08-31 21:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-2618 0 Major Resolved org.infinispan.distribution.rehash.L1OnRehashDisabledTest.testInvalidationBehaviorOnRehash randomly fails 2017-01-16 14:36:52 UTC

Comment 3 JBoss JIRA Server 2013-07-15 09:44:50 UTC
Dan Berindei <dberinde@redhat.com> updated the status of jira ISPN-2618 to Resolved

Comment 4 JBoss JIRA Server 2013-07-15 09:44:50 UTC
Dan Berindei <dberinde@redhat.com> made a comment on jira ISPN-2618

The test has never failed in CI since we switched to TeamCity.


Note You need to log in before you can comment on or make changes to this bug.